API referenceAccounts
PATCH /profiles/{id}
Same as PUT
PATCH
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringProfile id
application/json- body
name?stringLength
length <= 100description?|Length
length <= 500color?string|nulltimezone?|IANA zone
externalId?|Length
length <= 255isDefault?boolean{message, profile}
application/json- response
message?stringprofile?curl -X PATCH 'https://example.com/api/v1/profiles/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "message": "string", "profile": { "id": "string", "name": "string", "description": "string", "color": "string", "timezone": "string", "externalId": "string", "isDefault": true, "accountCount": 0, "createdAt": "string", "updatedAt": "string" }}